--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764683461.45306'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1764679802.11221'
    into_interval: 1W
    time: '1764679802.21015'
  minmax: 
    max: '1764683461.36144'
    min: '1764597138.10383'
    mtime: '1764679802'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764683461.36144'
    path: 02STAMP
    type: new
  - 
    epoch: '1764681481.73865'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764681481.70888'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764681481.36048'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1764680855.15888'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.19.meta
    type: new
  - 
    epoch: '1764680855.15751'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.19.readme
    type: new
  - 
    epoch: '1764680855.14273'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.19.tar.gz
    type: new
  - 
    epoch: '1764680855.13881'
    path: id/C/CR/CRLCU/CHECKSUMS
    type: new
  - 
    epoch: '1764680678.26636'
    path: id/A/AS/ASPEER/WebDyne-2.035.meta
    type: new
  - 
    epoch: '1764680678.26477'
    path: id/A/AS/ASPEER/WebDyne-2.035.readme
    type: new
  - 
    epoch: '1764680678.19255'
    path: id/A/AS/ASPEER/WebDyne-2.035.tar.gz
    type: new
  - 
    epoch: '1764680678.18816'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1764680432.26547'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.18.meta
    type: new
  - 
    epoch: '1764680432.2642'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.18.readme
    type: new
  - 
    epoch: '1764680432.24665'
    path: id/C/CR/CRLCU/mojo-util-collection-v0.0.18.tar.gz
    type: new
  - 
    epoch: '1764680342.46778'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764680342.4574'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764680342.39665'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764680342.31082'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764680342.30118'
    path: 00whois.html
    type: new
  - 
    epoch: '1764679961.01388'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1764679960.0773'
    path: id/U/UC/UCASTELL/CHECKSUMS
    type: new
  - 
    epoch: '1764679953.33162'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1764679952.42508'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1764679950.63766'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1764679949.47531'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1764679948.42748'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1764679946.45848'
    path: id/J/JK/JKG/CHECKSUMS
    type: new
  - 
    epoch: '1764679945.62811'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1764679944.61593'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1764679942.64504'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764679938.97498'
    path: id/D/DA/DANBERR/CHECKSUMS
    type: new
  - 
    epoch: '1764672739.76359'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1764669944.64369'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.985.3-TRIAL.tar.gz
    type: new
  - 
    epoch: '1764661964.65793'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1764660545.64584'
    path: id/L/LN/LNATION/Print-Format-0.02.meta
    type: new
  - 
    epoch: '1764660545.64442'
    path: id/L/LN/LNATION/Print-Format-0.02.readme
    type: new
  - 
    epoch: '1764660545.62583'
    path: id/L/LN/LNATION/Print-Format-0.02.tar.gz
    type: new
  - 
    epoch: '1764658361.82276'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1764656175.71646'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.035.meta
    type: new
  - 
    epoch: '1764656175.715'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.035.readme
    type: new
  - 
    epoch: '1764656175.68638'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.035.tar.gz
    type: new
  - 
    epoch: '1764654737.0081'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1764651153.21206'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764650571.14162'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.21.meta
    type: new
  - 
    epoch: '1764650571.12119'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.21.tar.gz
    type: new
  - 
    epoch: '1764643955.35735'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1764636889.90645'
    path: id/L/LN/LNATION/Print-Format-0.01.meta
    type: new
  - 
    epoch: '1764636889.90481'
    path: id/L/LN/LNATION/Print-Format-0.01.readme
    type: new
  - 
    epoch: '1764636889.89116'
    path: id/L/LN/LNATION/Print-Format-0.01.tar.gz
    type: new
  - 
    epoch: '1764635554.80132'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.626.meta
    type: new
  - 
    epoch: '1764635554.79977'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.626.readme
    type: new
  - 
    epoch: '1764635554.76668'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.626.tar.gz
    type: new
  - 
    epoch: '1764632591.33552'
    path: id/L/LE/LEONT/IO-Uring-0.007.meta
    type: new
  - 
    epoch: '1764632591.33377'
    path: id/L/LE/LEONT/IO-Uring-0.007.readme
    type: new
  - 
    epoch: '1764632591.31672'
    path: id/L/LE/LEONT/IO-Uring-0.007.tar.gz
    type: new
  - 
    epoch: '1764632125.83031'
    path: id/U/UC/CHECKSUMS
    type: new
  - 
    epoch: '1764625944.23211'
    path: id/J/JM/JMASLAK/CHECKSUMS
    type: new
  - 
    epoch: '1764621075.18559'
    path: id/J/JK/JKG/Telegram-Bot-0.029.meta
    type: new
  - 
    epoch: '1764621075.1842'
    path: id/J/JK/JKG/Telegram-Bot-0.029.readme
    type: new
  - 
    epoch: '1764621075.16719'
    path: id/J/JK/JKG/Telegram-Bot-0.029.tar.gz
    type: new
  - 
    epoch: '1764618886.92912'
    path: id/U/UC/UCASTELL/AI-ActivationFunctions-0.01.meta
    type: new
  - 
    epoch: '1764618886.92776'
    path: id/U/UC/UCASTELL/AI-ActivationFunctions-0.01.readme
    type: new
  - 
    epoch: '1764618886.91282'
    path: id/U/UC/UCASTELL/AI-ActivationFunctions-0.01.tar.gz
    type: new
  - 
    epoch: '1764618753.24804'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1764615848.60704'
    path: id/D/DA/DANBERR/Sys-Virt-v11.10.0.meta
    type: new
  - 
    epoch: '1764615848.6056'
    path: id/D/DA/DANBERR/Sys-Virt-v11.10.0.readme
    type: new
  - 
    epoch: '1764615848.57822'
    path: id/D/DA/DANBERR/Sys-Virt-v11.10.0.tar.gz
    type: new
  - 
    epoch: '1764615154.06381'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1764615149.57114'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1764601141.94121'
    path: id/P/PE/PEVANS/meta-0.012.tar.gz
    type: delete
  - 
    epoch: '1764601141.93851'
    path: id/P/PE/PEVANS/meta-0.012.readme
    type: delete
  - 
    epoch: '1764601141.92204'
    path: id/P/PE/PEVANS/meta-0.012.meta
    type: delete
  - 
    epoch: '1764598059.98856'
    path: id/W/WY/WYANT/Astro-SIMBAD-Client-0.047_01.tar.gz
    type: new
  - 
    epoch: '1764597138.10383'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
